sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 49.58333em;
	height: 70.16666em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 49.58333em;
}
.stl_06 {
	height: 7.016666em;
}
.ie .stl_06 {
	height: 70.16666em;
}
@font-face {
	font-family:"SPHAPK+ArialMT";
	src:url("3836e6a7-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 0.829942em;
	font-family: "SPHAPK+ArialMT";
	color: #000000;
}
.stl_08 {
	line-height: 1.172em;
}
.stl_09 {
	letter-spacing: 0.0003em;
}

.ie .stl_09 {
	letter-spacing: 0.004px;
}
.stl_10 {
	letter-spacing: 0.0022em;
}

.ie .stl_10 {
	letter-spacing: 0.0292px;
}
@font-face {
	font-family:"VFFSQA+Arial-BoldMT";
	src:url("ff6c263d-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_11 {
	font-size: 1.329908em;
	font-family: "VFFSQA+Arial-BoldMT";
	color: #000000;
}
.stl_12 {
	line-height: 1.189em;
}
.stl_13 {
	letter-spacing: 0.0005em;
}

.ie .stl_13 {
	letter-spacing: 0.0106px;
}
.stl_14 {
	font-size: 0.999933em;
	font-family: "VFFSQA+Arial-BoldMT";
	color: #000000;
}
.stl_15 {
	letter-spacing: -0.0047em;
}

.ie .stl_15 {
	letter-spacing: -0.0752px;
}
.stl_16 {
	letter-spacing: 0em;
}

.ie .stl_16 {
	letter-spacing: 0px;
}
.stl_17 {
	font-size: 0.702167em;
	font-family: "SPHAPK+ArialMT";
	color: #000000;
}
.stl_18 {
	letter-spacing: 0.0615em;
}

.ie .stl_18 {
	letter-spacing: 0.6909px;
}
@font-face {
	font-family:"LNFEWD+ArialNarrow";
	src:url("4433934b-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_19 {
	font-size: 0.702167em;
	font-family: "LNFEWD+ArialNarrow";
	color: #000000;
}
.stl_20 {
	line-height: 1.132324em;
}
.stl_21 {
	letter-spacing: 0.0455em;
}

.ie .stl_21 {
	letter-spacing: 0.5109px;
}
.stl_22 {
	letter-spacing: 0.0446em;
}

.ie .stl_22 {
	letter-spacing: 0.5011px;
}
.stl_23 {
	letter-spacing: 0.0493em;
}

.ie .stl_23 {
	letter-spacing: 0.5539px;
}
.stl_24 {
	letter-spacing: 0.0567em;
}

.ie .stl_24 {
	letter-spacing: 0.637px;
}
.stl_25 {
	letter-spacing: 0.0561em;
}

.ie .stl_25 {
	letter-spacing: 0.6303px;
}
.stl_26 {
	font-size: 0.728933em;
	font-family: "LNFEWD+ArialNarrow";
	color: #000000;
}
.stl_27 {
	letter-spacing: 0.0448em;
}

.ie .stl_27 {
	letter-spacing: 0.5222px;
}
.stl_28 {
	letter-spacing: 0.0398em;
}

.ie .stl_28 {
	letter-spacing: 0.4471px;
}
.stl_29 {
	letter-spacing: 0.0374em;
}

.ie .stl_29 {
	letter-spacing: 0.4198px;
}
.stl_30 {
	letter-spacing: 0.0459em;
}

.ie .stl_30 {
	letter-spacing: 0.5154px;
}
.stl_31 {
	letter-spacing: 0.0422em;
}

.ie .stl_31 {
	letter-spacing: 0.4737px;
}
.stl_32 {
	letter-spacing: 0.0452em;
}

.ie .stl_32 {
	letter-spacing: 0.5073px;
}
.stl_33 {
	font-size: 0.74995em;
	font-family: "SPHAPK+ArialMT";
	color: #000000;
}
.stl_34 {
	letter-spacing: 0.0056em;
}

.ie .stl_34 {
	letter-spacing: 0.0672px;
}
@font-face {
	font-family:"BLONFN+MingLiU-Identity-H";
	src:url("46de53f1-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_35 {
	font-size: 0.74995em;
	font-family: "BLONFN+MingLiU-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_36 {
	line-height: 1em;
}
.stl_37 {
	letter-spacing: -0.0007em;
}

.ie .stl_37 {
	letter-spacing: -0.0093px;
}
.stl_38 {
	letter-spacing: -0.0012em;
}

.ie .stl_38 {
	letter-spacing: -0.0159px;
}
.stl_39 {
	letter-spacing: -0.0004em;
}

.ie .stl_39 {
	letter-spacing: -0.0053px;
}
.stl_40 {
	letter-spacing: -0.0043em;
}

.ie .stl_40 {
	letter-spacing: -0.0688px;
}
@font-face {
	font-family:"WFLNAP+PMingLiU-Identity-H";
	src:url("09977d3e-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_41 {
	font-size: 0.999933em;
	font-family: "WFLNAP+PMingLiU-Identity-H", "Times New Roman";
	color: rgba(0, 0, 0, 0);
}
.stl_42 {
	letter-spacing: 0.0011em;
}

.ie .stl_42 {
	letter-spacing: 0.0146px;
}
.stl_43 {
	letter-spacing: 0.0211em;
}

.ie .stl_43 {
	letter-spacing: 0.2802px;
}
.stl_44 {
	letter-spacing: -0.0016em;
}

.ie .stl_44 {
	letter-spacing: -0.0212px;
}
.stl_45 {
	letter-spacing: -0.0006em;
}

.ie .stl_45 {
	letter-spacing: -0.008px;
}
.stl_46 {
	letter-spacing: -0.0009em;
}

.ie .stl_46 {
	letter-spacing: -0.012px;
}
.stl_47 {
	letter-spacing: 0.0061em;
}

.ie .stl_47 {
	letter-spacing: 0.081px;
}
.stl_48 {
	letter-spacing: -0.0013em;
}

.ie .stl_48 {
	letter-spacing: -0.0173px;
}
.stl_49 {
	font-size: 0.829942em;
	font-family: "BLONFN+MingLiU-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_50 {
	letter-spacing: 0.0008em;
}

.ie .stl_50 {
	letter-spacing: 0.0106px;
}
.stl_51 {
	letter-spacing: 0.0057em;
}

.ie .stl_51 {
	letter-spacing: 0.076px;
}
.stl_52 {
	font-size: 0.53996em;
	font-family: "SPHAPK+ArialMT";
	color: #000000;
}
.stl_53 {
	letter-spacing: -0.0002em;
}

.ie .stl_53 {
	letter-spacing: -0.0032px;
}
.stl_54 {
	font-size: 0.65996em;
	font-family: "SPHAPK+ArialMT";
	color: #000000;
}
.stl_55 {
	letter-spacing: 0.0076em;
}

.ie .stl_55 {
	letter-spacing: 0.0673px;
}
.stl_56 {
	letter-spacing: 0.0051em;
}

.ie .stl_56 {
	letter-spacing: 0.0673px;
}
.stl_57 {
	letter-spacing: 0.0121em;
}

.ie .stl_57 {
	letter-spacing: 0.1607px;
}
.stl_58 {
	letter-spacing: -0.0014em;
}

.ie .stl_58 {
	letter-spacing: -0.0186px;
}
.stl_59 {
	letter-spacing: -0.0015em;
}

.ie .stl_59 {
	letter-spacing: -0.0199px;
}
.stl_60 {
	letter-spacing: -0.0011em;
}

.ie .stl_60 {
	letter-spacing: -0.0146px;
}
@font-face {
	font-family:"TGHFSW+PMingLiU-Identity-H";
	src:url("0ac0117b-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_61 {
	font-size: 0.829942em;
	font-family: "TGHFSW+PMingLiU-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_62 {
	letter-spacing: 0.0006em;
}

.ie .stl_62 {
	letter-spacing: 0.008px;
}
.stl_63 {
	letter-spacing: -0.0019em;
}

.ie .stl_63 {
	letter-spacing: -0.0252px;
}
.stl_64 {
	letter-spacing: -0.0038em;
}

.ie .stl_64 {
	letter-spacing: -0.0608px;
}
.stl_65 {
	font-size: 0.66995em;
	font-family: "SPHAPK+ArialMT";
	color: #000000;
}
.stl_66 {
	letter-spacing: 0.0014em;
}

.ie .stl_66 {
	letter-spacing: 0.0186px;
}
.stl_67 {
	letter-spacing: 0.0001em;
}

.ie .stl_67 {
	letter-spacing: 0.0013px;
}
.stl_68 {
	letter-spacing: 0.0066em;
}

.ie .stl_68 {
	letter-spacing: 0.0876px;
}
.stl_69 {
	letter-spacing: -0.0033em;
}

.ie .stl_69 {
	letter-spacing: -0.0438px;
}
.stl_70 {
	letter-spacing: 0.0032em;
}

.ie .stl_70 {
	letter-spacing: 0.0425px;
}
.stl_71 {
	letter-spacing: -0.0018em;
}

.ie .stl_71 {
	letter-spacing: -0.0239px;
}
.stl_72 {
	letter-spacing: 0.0027em;
}

.ie .stl_72 {
	letter-spacing: 0.0359px;
}
.stl_73 {
	letter-spacing: 0.0024em;
}

.ie .stl_73 {
	letter-spacing: 0.0319px;
}
.stl_74 {
	letter-spacing: -0.0036em;
}

.ie .stl_74 {
	letter-spacing: -0.0478px;
}
.stl_75 {
	letter-spacing: -0.001em;
}

.ie .stl_75 {
	letter-spacing: -0.016px;
}
.stl_76 {
	letter-spacing: 0.0034em;
}

.ie .stl_76 {
	letter-spacing: 0.0451px;
}
.stl_77 {
	letter-spacing: 0.0058em;
}

.ie .stl_77 {
	letter-spacing: 0.0775px;
}
.stl_78 {
	letter-spacing: 0.0028em;
}

.ie .stl_78 {
	letter-spacing: 0.0336px;
}
.stl_79 {
	letter-spacing: 0.0053em;
}

.ie .stl_79 {
	letter-spacing: 0.0636px;
}
.stl_80 {
	letter-spacing: 0.0133em;
}

.ie .stl_80 {
	letter-spacing: 0.1596px;
}
.stl_81 {
	letter-spacing: 0.0035em;
}

.ie .stl_81 {
	letter-spacing: 0.042px;
}
.stl_82 {
	letter-spacing: -0.0023em;
}

.ie .stl_82 {
	letter-spacing: -0.0276px;
}
.stl_83 {
	font-size: 0.74995em;
	font-family: "TGHFSW+PMingLiU-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_84 {
	letter-spacing: 0.0026em;
}

.ie .stl_84 {
	letter-spacing: 0.0312px;
}
.stl_85 {
	letter-spacing: 0.0025em;
}

.ie .stl_85 {
	letter-spacing: 0.0305px;
}
@font-face {
	font-family:"IUVRBO+ArialMT";
	src:url("1eef8630-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_86 {
	font-size: 0.81em;
	font-family: "IUVRBO+ArialMT";
	color: #000000;
}
.stl_87 {
	letter-spacing: -0.0001em;
}

.ie .stl_87 {
	letter-spacing: -0.0013px;
}
@font-face {
	font-family:"PSHVAI+Arial-BoldMT";
	src:url("45cd8665-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_88 {
	font-size: 1.295em;
	font-family: "PSHVAI+Arial-BoldMT";
	color: #000000;
}
.stl_89 {
	font-size: 1.13em;
	font-family: "PSHVAI+Arial-BoldMT";
	color: #000000;
}
@font-face {
	font-family:"CMFIQM+MingLiU-Identity-H";
	src:url("d6a7010a-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_90 {
	font-size: 1.13em;
	font-family: "CMFIQM+MingLiU-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_91 {
	letter-spacing: 0.0044em;
}

.ie .stl_91 {
	letter-spacing: 0.0795px;
}
.stl_92 {
	font-size: 1.615em;
	font-family: "IUVRBO+ArialMT";
	color: #000000;
}
.stl_93 {
	font-size: 1.13em;
	font-family: "IUVRBO+ArialMT";
	color: #000000;
}
.stl_94 {
	font-size: 0.89em;
	font-family: "IUVRBO+ArialMT";
	color: #000000;
}
.stl_95 {
	font-size: 0.89em;
	font-family: "CMFIQM+MingLiU-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_96 {
	font-size: 0.73em;
	font-family: "IUVRBO+ArialMT";
	color: #000000;
}
.stl_97 {
	font-size: 0.73em;
	font-family: "CMFIQM+MingLiU-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_98 {
	font-size: 0.645em;
	font-family: "IUVRBO+ArialMT";
	color: #000000;
}
.stl_99 {
	letter-spacing: 0.0002em;
}

.ie .stl_99 {
	letter-spacing: 0.0028px;
}
.stl_100 {
	letter-spacing: -0.0008em;
}

.ie .stl_100 {
	letter-spacing: -0.0109px;
}
@font-face {
	font-family:"DALOQT+ArialMT";
	src:url("246927d0-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_101 {
	font-size: 0.829942em;
	font-family: "DALOQT+ArialMT";
	color: #000000;
}
@font-face {
	font-family:"PLNBNO+Arial-BoldMT";
	src:url("2dfe7d00-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_102 {
	font-size: 1.249917em;
	font-family: "PLNBNO+Arial-BoldMT";
	color: #000000;
}
.stl_103 {
	letter-spacing: -0.0021em;
}

.ie .stl_103 {
	letter-spacing: -0.042px;
}
.stl_104 {
	letter-spacing: -0.0072em;
}

.ie .stl_104 {
	letter-spacing: -0.144px;
}
.stl_105 {
	letter-spacing: 0.0021em;
}

.ie .stl_105 {
	letter-spacing: 0.042px;
}
.stl_106 {
	font-size: 0.69995em;
	font-family: "DALOQT+ArialMT";
	color: #000000;
}
.stl_107 {
	letter-spacing: 0.0238em;
}

.ie .stl_107 {
	letter-spacing: 0.2665px;
}
.stl_108 {
	letter-spacing: 0.0278em;
}

.ie .stl_108 {
	letter-spacing: 0.3113px;
}
.stl_109 {
	font-size: 0.629958em;
	font-family: "DALOQT+ArialMT";
	color: #000000;
}
.stl_110 {
	letter-spacing: 0.033em;
}

.ie .stl_110 {
	letter-spacing: 0.3326px;
}
.stl_111 {
	letter-spacing: 0.0313em;
}

.ie .stl_111 {
	letter-spacing: 0.3505px;
}
.stl_112 {
	letter-spacing: 0.0324em;
}

.ie .stl_112 {
	letter-spacing: 0.3629px;
}
.stl_113 {
	font-size: 0.869942em;
	font-family: "DALOQT+ArialMT";
	color: #000000;
}
.stl_114 {
	letter-spacing: 0.0315em;
}

.ie .stl_114 {
	letter-spacing: 0.4385px;
}
.stl_115 {
	letter-spacing: 0.0265em;
}

.ie .stl_115 {
	letter-spacing: 0.2968px;
}
.stl_116 {
	letter-spacing: 0.0216em;
}

.ie .stl_116 {
	letter-spacing: 0.2419px;
}
.stl_117 {
	font-size: 0.499967em;
	font-family: "DALOQT+ArialMT";
	color: #000000;
}
.stl_118 {
	font-size: 0.419975em;
	font-family: "DALOQT+ArialMT";
	color: #000000;
}
.stl_119 {
	letter-spacing: 0.027em;
}

.ie .stl_119 {
	letter-spacing: 0.1814px;
}
.stl_120 {
	letter-spacing: 0.0269em;
}

.ie .stl_120 {
	letter-spacing: 0.2711px;
}
.stl_121 {
	letter-spacing: 0.0396em;
}

.ie .stl_121 {
	letter-spacing: 0.3168px;
}
.stl_122 {
	letter-spacing: 0.0399em;
}

.ie .stl_122 {
	letter-spacing: 0.3192px;
}
.stl_123 {
	letter-spacing: 0.0426em;
}

.ie .stl_123 {
	letter-spacing: 0.3408px;
}
.stl_124 {
	letter-spacing: 0.041em;
}

.ie .stl_124 {
	letter-spacing: 0.328px;
}
.stl_125 {
	letter-spacing: 0.0282em;
}

.ie .stl_125 {
	letter-spacing: 0.2256px;
}
.stl_126 {
	letter-spacing: 0.028em;
}

.ie .stl_126 {
	letter-spacing: 0.224px;
}
.stl_127 {
	letter-spacing: 0.057em;
}

.ie .stl_127 {
	letter-spacing: 0.456px;
}
@font-face {
	font-family:"STQLUM+DFLiHeiBold-WINP-BF-Identity-H";
	src:url("4e142514-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_128 {
	font-size: 0.419975em;
	font-family: "STQLUM+DFLiHeiBold-WINP-BF-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_129 {
	line-height: 1.07em;
}
.stl_130 {
	letter-spacing: 0.0414em;
}

.ie .stl_130 {
	letter-spacing: 0.2782px;
}
.stl_131 {
	letter-spacing: 0.05em;
}

.ie .stl_131 {
	letter-spacing: 0.4px;
}
.stl_132 {
	font-size: 0.349975em;
	font-family: "DALOQT+ArialMT";
	color: #000000;
}
.stl_133 {
	letter-spacing: 0.0342em;
}

.ie .stl_133 {
	letter-spacing: 0.1915px;
}
.stl_134 {
	letter-spacing: 0.0359em;
}

.ie .stl_134 {
	letter-spacing: 0.201px;
}
.stl_135 {
	letter-spacing: 0.0353em;
}

.ie .stl_135 {
	letter-spacing: 0.1977px;
}
.stl_136 {
	letter-spacing: 0.0575em;
}

.ie .stl_136 {
	letter-spacing: 0.46px;
}
.stl_137 {
	letter-spacing: 0.0297em;
}

.ie .stl_137 {
	letter-spacing: 0.3326px;
}
.stl_138 {
	letter-spacing: 0.0259em;
}

.ie .stl_138 {
	letter-spacing: 0.2611px;
}
.stl_139 {
	letter-spacing: 0.0344em;
}

.ie .stl_139 {
	letter-spacing: 0.3467px;
}
.stl_140 {
	letter-spacing: 0.0291em;
}

.ie .stl_140 {
	letter-spacing: 0.2933px;
}
.stl_141 {
	letter-spacing: 0.0301em;
}

.ie .stl_141 {
	letter-spacing: 0.3034px;
}
.stl_142 {
	letter-spacing: 0.02em;
}

.ie .stl_142 {
	letter-spacing: 0.2016px;
}
.stl_143 {
	letter-spacing: 0.0424em;
}

.ie .stl_143 {
	letter-spacing: 0.4274px;
}
.stl_144 {
	letter-spacing: 0.0302em;
}

.ie .stl_144 {
	letter-spacing: 0.3044px;
}
.stl_145 {
	letter-spacing: 0.0339em;
}

.ie .stl_145 {
	letter-spacing: 0.3417px;
}
.stl_146 {
	letter-spacing: 0.0345em;
}

.ie .stl_146 {
	letter-spacing: 0.3477px;
}
.stl_147 {
	letter-spacing: 0.0316em;
}

.ie .stl_147 {
	letter-spacing: 0.3185px;
}
.stl_148 {
	letter-spacing: 0.0272em;
}

.ie .stl_148 {
	letter-spacing: 0.3046px;
}
.stl_149 {
	font-size: 0.72995em;
	font-family: "DALOQT+ArialMT";
	color: #000000;
}
